<?php
	require_once (OPTIONS_FRAMEWORK_URL . 'options-framework.php');
    include_once(Include_setup_Files . 'wordpress.php');
    include_once(Include_setup_Files . 'metaboxmhgoz.php');
    include_once(Include_setup_Files . 'post-types.php');
//    include_once(Include_setup_Files . 'htaccess.php');
	include_once(Include_shorts_Files . 'admin-shortcodes.php');
	
// MHGOZ.com.eg



